<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="ebb41295ae90ceb115b316e71618e76d">
  <dict>
    <!--2023-01-31 11:43:26.000-->
    <bool key="carrier_hide_ca_bool">true</bool>
  </dict>
</config>
